


<!DOCTYPE html>
<html lang="en">

<head>
     <!-- Title Meta -->
     <meta charset="utf-8" />
     <title>Dashboard | Venton - Responsive Admin Dashboard Template</title>
     <meta name="viewport" content="width=device-width, initial-scale=1.0">
     <meta name="description" content="A fully responsive premium admin dashboard template" />
     <meta name="author" content="Techzaa" />
     <meta http-equiv="X-UA-Compatible" content="IE=edge" />

     <!-- App favicon -->
     <link rel="shortcut icon" href="https://techzaa.in/venton/assets/images/favicon.ico">

     <!-- Vendor css (Require in all Page) -->
     <link href="https://techzaa.in/venton/assets/css/vendor.min.css" rel="stylesheet" type="text/css" />

     <!-- Icons css (Require in all Page) -->
     <link href="https://techzaa.in/venton/assets/css/icons.min.css" rel="stylesheet" type="text/css" />

     <!-- App css (Require in all Page) -->
     <link href="https://techzaa.in/venton/assets/css/app.min.css" rel="stylesheet" type="text/css" />

     <!-- Theme Config js (Require in all Page) -->
     <script src="https://techzaa.in/venton/assets/js/config.js"></script>
         <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-icons/1.8.1/font/bootstrap-icons.min.css">
</head>

<body>

     <!-- START Wrapper -->
     <div class="wrapper">

          <!-- ========== Topbar Start ========== -->
          <header class="topbar">
               <div class="container-fluid">
                    <div class="navbar-header">
                         <div class="d-flex align-items-center">
                              <!-- Menu Toggle Button -->
                              <div class="topbar-item">
                                   <button type="button" class="button-toggle-menu me-2">
                                        <iconify-icon icon="solar:hamburger-menu-broken" class="fs-24 align-middle"></iconify-icon>
                                   </button>
                              </div>

                              <!-- App Search-->
                              <form class="app-search d-none d-md-block ms-2">
                                   <div class="position-relative">
                                        <input type="search" class="form-control" placeholder="Search..." autocomplete="off" value="">
                                        <iconify-icon icon="solar:magnifer-linear" class="search-widget-icon"></iconify-icon>
                                   </div>
                              </form>
                         </div>

                         <div class="d-flex align-items-center gap-1">

                              <!-- Theme Color (Light/Dark) -->
                              <div class="topbar-item">
                                   <button type="button" class="topbar-button" id="light-dark-mode">
                                        <i class='bx bx-moon fs-24 align-middle'></i>
                                   </button>
                              </div>

                          
                              <!-- User -->
                              <div class="dropdown topbar-item">
                                   <a type="button" class="topbar-button" id="page-header-user-dropdown" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                        <span class="d-flex align-items-center">
                                             <img class="rounded-circle" width="32" src="#" alt="avatar-3">
                                        </span>
                                   </a>
                                   <div class="dropdown-menu dropdown-menu-end">
                                        <!-- item-->
                                        <h6 class="dropdown-header">Welcome user!</h6>
                                        <a class="dropdown-item" href="pages-profile.html">
                                             <i class="bx bx-user-circle text-muted fs-18 align-middle me-1"></i><span class="align-middle">Profile</span>
                                        </a>
                                        <a class="dropdown-item" href="apps-chat.html">
                                             <i class="bx bx-message-dots text-muted fs-18 align-middle me-1"></i><span class="align-middle">Messages</span>
                                        </a>

                                        <a class="dropdown-item" href="pages-pricing.html">
                                             <i class="bx bx-wallet text-muted fs-18 align-middle me-1"></i><span class="align-middle">Pricing</span>
                                        </a>
                                        <a class="dropdown-item" href="pages-faqs.html">
                                             <i class="bx bx-help-circle text-muted fs-18 align-middle me-1"></i><span class="align-middle">Help</span>
                                        </a>
                                        <a class="dropdown-item" href="auth-lock-screen.html">
                                             <i class="bx bx-lock text-muted fs-18 align-middle me-1"></i><span class="align-middle">Lock screen</span>
                                        </a>

                                        <div class="dropdown-divider my-1"></div>

                                        <a class="dropdown-item text-danger" href="auth-signin.html">
                                             <i class="bx bx-log-out fs-18 align-middle me-1"></i><span class="align-middle">Logout</span>
                                        </a>
                                   </div>
                              </div>
                         </div>
                    </div>
               </div>
          </header>

          

   
          <div class="main-nav">
            <div class="logo-box">
                <a href="http://localhost/temasa/dashboard_admin.php" class="logo-dark">
                    <img src="https://techzaa.in/venton/assets/images/logo-sm.png" class="logo-sm" alt="logo sm">
                    <img src="#" class="logo-lg" alt="logo dark">
                </a>
                <a href="http://localhost/temasa/dashboard_admin.php" class="logo-light">
                    <img src="https://techzaa.in/venton/assets/images/logo-sm.png" class="logo-sm" alt="logo sm">
                    <img src="https://techzaa.in/venton/assets/images/logo-light.png" class="logo-lg" alt="logo light">
                </a>
            </div>
            <button type="button" class="button-sm-hover" aria-label="Show Full Sidebar">
                <i class='bx bx-menu button-sm-hover-icon'></i>
            </button>
            <div class="scrollbar" data-simplebar>
                <ul class="navbar-nav" id="navbar-nav">
                    <li class="menu-title">General</li>
                    <li class="nav-item">
                        <a class="nav-link" href="http://localhost/temasa/dashboard_admin.php">
                            <span class="nav-icon">
                                <iconify-icon icon="solar:widget-5-broken"></iconify-icon>
                            </span>
                            <span class="nav-text"> Dashboard </span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link menu-arrow" href="#sidebarProducts" data-bs-toggle="collapse" role="button" aria-expanded="false" aria-controls="sidebarProducts">
                            <span class="nav-icon">
                                <i class="bi bi-printer"></i>
                            </span>
                            <span class="nav-text">Impression Management</span>
                        </a>
                        <div class="collapse" id="sidebarProducts">
                            <ul class="nav sub-navbar-nav">
                                <li class="sub-nav-item">
                                    <a class="sub-nav-link" href="http://localhost/temasa/define-printers-post.php">Define Printing Posts</a>
                                </li>
                                <li class="sub-nav-item">
                                    <a class="sub-nav-link" href="http://localhost/temasa/printer_management.php">Create Printers</a>
                                </li>
                                <li class="sub-nav-item">
                                    <a class="sub-nav-link" href="http://localhost/temasa/add-post.php">Post Creation</a>
                                </li>
                            </ul>
                        </div>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link menu-arrow" href="#sidebarTemplates" data-bs-toggle="collapse" role="button" aria-expanded="false" aria-controls="sidebarTemplates">
                            <span class="nav-icon">
                                <i class="bi bi-file-earmark-text"></i>
                            </span>
                            <span class="nav-text">Template Management</span>
                        </a>
                        <div class="collapse" id="sidebarTemplates">
                            <ul class="nav sub-navbar-nav">
                                <li class="sub-nav-item">
                                    <a class="sub-nav-link" href="http://localhost/temasa/templates_management.php">Define Templates</a>
                                </li>
                            </ul>
                        </div>
                    </li>
                </ul>
            </div>
        </div>
          <!-- ==================================================== -->
          <!-- Start right Content here -->
          <!-- ==================================================== -->
          <div class="page-content">

               <!-- Start Container Fluid -->
               <div class="container-fluid">

                    <!-- ========== Page Title Start ========== -->
                    <div class="row">
                        <div class="col-12">
                            <div class="page-title-box">
                                <h4 class="mb-0 fw-semibold">Dashboard</h4>
                               
                            </div>
                        </div>
                    </div>
                    <!-- ========== Page Title End ========== -->

                    <!-- Start here.... -->
                    <div class="row">
                         <div class="col-xxl-5">
                              <div class="row">

                                   <div class="col-md-6">
                                       <div class="card overflow-hidden">
                                           <div class="card-body">
                                               <div class="row">
                                                   <div class="col-6">
                                                       <div class="avatar-md bg-primary bg-opacity-10 rounded-circle">
                                                           <iconify-icon icon="solar:cart-5-broken" class="avatar-title fs-32 text-primary"></iconify-icon>
                                                       </div>
                                                   </div> <!-- end col -->
                                                   <div class="col-6 text-end">
                                                       <p class="text-muted mb-0 text-truncate">Total Etiquets</p>
                                                       <h3 class="text-dark mt-1 mb-0">15,432</h3>
                                                   </div> <!-- end col -->
                                               </div> <!-- end row-->
                               
                                               <div dir="ltr" class="mt-4">
                                                   <div id="orders-chart" class="apex-charts"></div>
                                               </div>
                                           </div> <!-- end card body -->
                                       </div> <!-- end card -->
                                   </div> <!-- end col -->
                                   
                                   <div class="col-md-6">
                                       <div class="card overflow-hidden">
                                           <div class="card-body">
                                               <div class="row">
                                                   <div class="col-6">
                                                       <div class="avatar-md bg-success bg-opacity-10 rounded-circle">
                                                            <iconify-icon icon="solar:leaf-broken" class="avatar-title fs-32 text-success"></iconify-icon>
                                                       </div>
                                                   </div> <!-- end col -->
                                                   <div class="col-6 text-end">
                                                       <p class="text-muted mb-0 text-truncate">New Etiquets</p>
                                                       <h3 class="text-dark mt-1 mb-0">12,983</h3>
                                                   </div> <!-- end col -->
                                               </div> <!-- end row-->
                                               <div dir="ltr" class="mt-4">
                                                   <div id="new-leads-chart" class="apex-charts"></div>
                                               </div>
                                           </div> <!-- end card body -->
                                       </div> <!-- end card -->
                                   </div> <!-- end col -->
                                   
                                   <div class="col-md-6">
                                       <div class="card overflow-hidden">
                                           <div class="card-body">
                                               <div class="row">
                                                   <div class="col-6">
                                                       <div class="avatar-md bg-success bg-opacity-10 rounded-circle">
                                                            <iconify-icon icon="solar:hand-shake-broken" class="avatar-title fs-32 text-success"></iconify-icon>
                                                       </div>
                                                   </div> <!-- end col -->
                                                   <div class="col-6 text-end">
                                                       <p class="text-muted mb-0 text-truncate">Etiquets</p>
                                                       <h3 class="text-dark mt-1 mb-0">1,283</h3>
                                                   </div> <!-- end col -->
                                               </div> <!-- end row-->
                                               <div dir="ltr" class="mt-4">
                                                   <div id="deals-chart" class="apex-charts"></div>
                                               </div>
                                           </div> <!-- end card body -->
                                       </div> <!-- end card -->
                                   </div> <!-- end col -->
                               
                                   <div class="col-md-6">
                                       <div class="card overflow-hidden">
                                           <div class="card-body">
                                               <div class="row">
                                                   <div class="col-6">
                                                       <div class="avatar-md bg-primary bg-opacity-10 rounded-circle">
                                                            <iconify-icon icon="solar:money-bag-broken" class="avatar-title fs-32 text-primary"></iconify-icon>
                                                       </div>
                                                   </div> <!-- end col -->
                                                   <div class="col-6 text-end">
                                                       <p class="text-muted mb-0 text-truncate">Etiquets</p>
                                                       <h3 class="text-dark mt-1 mb-0">234.8k</h3>
                                                   </div> <!-- end col -->
                                               </div> <!-- end row-->
                                               <div dir="ltr" class="mt-4">
                                                   <div id="booked-revenue-chart" class="apex-charts"></div>
                                               </div>
                                           </div> <!-- end card body -->
                                       </div> <!-- end card -->
                                   </div> <!-- end col -->
                                   
                               </div> <!-- end row -->
                               
                         </div> <!-- end col -->

                      
                    </div> <!-- end row -->

               </div>
               <!-- End Container Fluid -->

               <!-- ========== Footer Start ========== -->
               <footer class="footer">
                   <div class="container-fluid">
                       <div class="row">
                           <div class="col-12 text-center">
                               <script>document.write(new Date().getFullYear())</script> &copy; Venton. Crafted by <iconify-icon icon="iconamoon:heart-duotone" class="fs-18 align-middle text-danger"></iconify-icon> <a
                                   href="" class="fw-bold footer-text" target="_blank">Techzaa</a>
                           </div>
                       </div>
                   </div>
               </footer>
               <!-- ========== Footer End ========== -->

          </div>
          <!-- ==================================================== -->
          <!-- End Page Content -->
          <!-- ==================================================== -->

     </div>
     <!-- END Wrapper -->

     <!-- Vendor Javascript (Require in all Page) -->
     <script src="https://techzaa.in/venton/assets/js/vendor.js"></script>

     <!-- App Javascript (Require in all Page) -->
     <script src="https://techzaa.in/venton/assets/js/app.js"></script>

     <!-- Vector Map Js -->
     <script src="https://techzaa.in/venton/assets/vendor/jsvectormap/js/jsvectormap.min.js"></script>
     <script src="https://techzaa.in/venton/assets/vendor/jsvectormap/maps/world-merc.js"></script>
     <script src="https://techzaa.in/venton/assets/vendor/jsvectormap/maps/world.js"></script>

     <!-- Dashboard Js -->
     <script src="https://techzaa.in/venton/assets/js/pages/dashboard.js"></script>

</body>

</html>