<?php
// filepath: /c:/xampp2/htdocs/temasa/log_requests.php
if ($_SERVER['REQUEST_METHOD'] === 'POST') {
    $endpoint = $_POST['endpoint'];
    $payload = json_decode($_POST['payload'], true);

    $logEntry = [
        'timestamp' => date('Y-m-d H:i:s'),
        'endpoint' => $endpoint,
        'payload' => $payload
    ];

    $logFile = 'requests_log.json';
    if (file_exists($logFile)) {
        $logData = json_decode(file_get_contents($logFile), true);
    } else {
        $logData = [];
    }

    $logData[] = $logEntry;
    file_put_contents($logFile, json_encode($logData, JSON_PRETTY_PRINT));
    echo json_encode(['status' => 'success']);
} else {
    echo json_encode(['status' => 'error', 'message' => 'Invalid request method']);
}
?>