<?php
require_once 'db_config.php'; // Include your DB configuration

// Fetch users without hashed passwords
$stmt = $pdo->query("SELECT id, password FROM users");
$users = $stmt->fetchAll();

foreach ($users as $user) {
    // Hash the password and update it in the database
    $hashed_password = password_hash($user['password'], PASSWORD_BCRYPT);
    $update_stmt = $pdo->prepare("UPDATE users SET password = :password WHERE id = :id");
    $update_stmt->execute([
        'password' => $hashed_password,
        'id' => $user['id'],
    ]);
}

echo "Passwords updated successfully!";
?>
