<?php
// Database connection
$host = '127.0.0.1';
$db = 'temasa1';
$user = 'root';
$pass = '';

// Create connection
$pdo = new PDO("mysql:host=$host;dbname=$db", $user, $pass);
$pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);

// Add Printer Post
if ($_SERVER['REQUEST_METHOD'] === 'POST' && isset($_POST['post_name'])) {
    $post_name = $_POST['post_name'];
    $sql = "INSERT INTO printer_posts (name) VALUES (?)";
    $stmt = $pdo->prepare($sql);
    $stmt->execute([$post_name]);
}

// Link Printer to Post
if ($_SERVER['REQUEST_METHOD'] === 'POST' && isset($_POST['post_id']) && isset($_POST['printer_id'])) {
    $post_id = $_POST['post_id'];
    $printer_id = $_POST['printer_id'];
    $sql = "INSERT INTO printer_post_links (post_id, printer_id) VALUES (?, ?)";
    $stmt = $pdo->prepare($sql);
    $stmt->execute([$post_id, $printer_id]);
}

// Delete Printer Post
if (isset($_GET['delete_post_id'])) {
    $post_id = $_GET['delete_post_id'];
    $sql = "DELETE FROM printer_posts WHERE id = ?";
    $stmt = $pdo->prepare($sql);
    $stmt->execute([$post_id]);
}

// Fetch all printer posts
$sql = "SELECT * FROM printer_posts";
$stmt = $pdo->query($sql);
$printer_posts = $stmt->fetchAll();

// Fetch all printers
$sql = "SELECT * FROM printers";
$stmt = $pdo->query($sql);
$printers = $stmt->fetchAll();
?>

<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Skydash Admin</title>
    <!-- plugins:css -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons/font/bootstrap-icons.css" rel="stylesheet">

    <link rel="stylesheet" href="https://demo.bootstrapdash.com/skydash-free/assets/vendors/feather/feather.css">
    <link rel="stylesheet" href="https://demo.bootstrapdash.com/skydash-free/assets/vendors/ti-icons/css/themify-icons.css">
    <link rel="stylesheet" href="https://demo.bootstrapdash.com/skydash-free/assets/vendors/css/vendor.bundle.base.css">
    <link rel="stylesheet" href="https://demo.bootstrapdash.com/skydash-free/assets/vendors/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://demo.bootstrapdash.com/skydash-free/assets/vendors/mdi/css/materialdesignicons.min.css">
    <!-- endinject -->
    <!-- Plugin css for this page -->
    <!-- <link rel="stylesheet" href="https://demo.bootstrapdash.com/skydash-free/assets/vendors/datatables.net-bs4/dataTables.bootstrap4.css"> -->
    <link rel="stylesheet" href="https://demo.bootstrapdash.com/skydash-free/assets/vendors/datatables.net-bs5/dataTables.bootstrap5.css">
    <link rel="stylesheet" href="https://demo.bootstrapdash.com/skydash-free/assets/vendors/ti-icons/css/themify-icons.css">
    <link rel="stylesheet" type="text/css" href="https://demo.bootstrapdash.com/skydash-free/assets/js/select.dataTables.min.css">
    <!-- End plugin css for this page -->
    <!-- inject:css -->
    <link rel="stylesheet" href="https://demo.bootstrapdash.com/skydash-free/assets/css/style.css">
    <!-- endinject -->
    <link rel="shortcut icon" href="https://demo.bootstrapdash.com/skydash-free/assets/images/favicon.png" />
  </head>
  <body>
    

    
      <!-- partial:partials/_navbar.html -->
      <nav class="navbar col-lg-12 col-12 p-0 fixed-top d-flex flex-row">
  <div class="text-center navbar-brand-wrapper d-flex align-items-center justify-content-start">
    <a class="navbar-brand brand-logo me-5" href="http://localhost/temasa/dashboard_admin.php"><img src="https://demo.bootstrapdash.com/skydash-free/assets/images/logo.svg" class="me-2" alt="logo" /></a>
    <a class="navbar-brand brand-logo-mini" href="http://localhost/temasa/dashboard_admin.php"><img src="https://demo.bootstrapdash.com/skydash-free/assets/images/logo-mini.svg" alt="logo" /></a>
  </div>
  <div class="navbar-menu-wrapper d-flex align-items-center justify-content-end">
    <button class="navbar-toggler navbar-toggler align-self-center" type="button" data-toggle="minimize">
      <span class="icon-menu"></span>
    </button>
    <ul class="navbar-nav mr-lg-2">
      <li class="nav-item nav-search d-none d-lg-block">
        <div class="input-group">
          <div class="input-group-prepend hover-cursor" id="navbar-search-icon">
            <span class="input-group-text" id="search">
              <i class="icon-search"></i>
            </span>
          </div>
          <input type="text" class="form-control" id="navbar-search-input" placeholder="Search now" aria-label="search" aria-describedby="search">
        </div>
      </li>
    </ul>
    <ul class="navbar-nav navbar-nav-right">
      <li class="nav-item dropdown">
        <a class="nav-link count-indicator dropdown-toggle" id="notificationDropdown" href="#" data-bs-toggle="dropdown">
          <i class="icon-bell mx-0"></i>
          <span class="count"></span>
        </a>
        <div class="dropdown-menu dropdown-menu-right navbar-dropdown preview-list" aria-labelledby="notificationDropdown">
          <p class="mb-0 font-weight-normal float-left dropdown-header">Notifications</p>
          <a class="dropdown-item preview-item">
            <div class="preview-thumbnail">
              <div class="preview-icon bg-success">
                <i class="ti-info-alt mx-0"></i>
              </div>
            </div>
            <div class="preview-item-content">
              <h6 class="preview-subject font-weight-normal">Application Error</h6>
              <p class="font-weight-light small-text mb-0 text-muted"> Just now </p>
            </div>
          </a>
          <a class="dropdown-item preview-item">
            <div class="preview-thumbnail">
              <div class="preview-icon bg-warning">
                <i class="ti-settings mx-0"></i>
              </div>
            </div>
            <div class="preview-item-content">
              <h6 class="preview-subject font-weight-normal">Settings</h6>
              <p class="font-weight-light small-text mb-0 text-muted"> Private message </p>
            </div>
          </a>
          <a class="dropdown-item preview-item">
            <div class="preview-thumbnail">
              <div class="preview-icon bg-info">
                <i class="ti-user mx-0"></i>
              </div>
            </div>
            <div class="preview-item-content">
              <h6 class="preview-subject font-weight-normal">New user registration</h6>
              <p class="font-weight-light small-text mb-0 text-muted"> 2 days ago </p>
            </div>
          </a>
        </div>
      </li>
      <li class="nav-item nav-profile dropdown">
        <a class="nav-link dropdown-toggle" href="#" data-bs-toggle="dropdown" id="profileDropdown">
          <img src="https://demo.bootstrapdash.com/skydash-free/assets/images/faces/face28.jpg" alt="profile" />
        </a>
        <div class="dropdown-menu dropdown-menu-right navbar-dropdown" aria-labelledby="profileDropdown">
          <a class="dropdown-item">
            <i class="ti-settings text-primary"></i> Settings </a>
          <a class="dropdown-item">
            <i class="ti-power-off text-primary"></i> Logout </a>
        </div>
      </li>
      <li class="nav-item nav-settings d-none d-lg-flex">
        <a class="nav-link" href="#">
          <i class="icon-ellipsis"></i>
        </a>
      </li>
    </ul>
    <button class="navbar-toggler navbar-toggler-right d-lg-none align-self-center" type="button" data-toggle="offcanvas">
      <span class="icon-menu"></span>
    </button>
  </div>
</nav>
      <!-- partial -->
      <div class="container-fluid page-body-wrapper">
        <!-- partial:partials/_sidebar.html -->
        <nav class="sidebar sidebar-offcanvas" id="sidebar">
        <ul class="nav">
    <!-- Dashboard Section -->
    <li class="nav-item">
      <a class="nav-link" href="dashboard_admin.php">
        <i class="bi bi-house-door menu-icon"></i> <!-- House icon for Dashboard -->
        <span class="menu-title">Dashboard</span>
      </a>
    </li>

    <!-- Impression Management Section -->
    <li class="nav-item">
      <a class="nav-link" data-bs-toggle="collapse" href="#impressionManagement" aria-expanded="false" aria-controls="impressionManagement">
        <i class="bi bi-printer menu-icon"></i> <!-- Printer icon -->
        <span class="menu-title">Impression Management</span>
        <i class="menu-arrow"></i>
      </a>
      <div class="collapse" id="impressionManagement">
        <ul class="nav flex-column sub-menu">
          <li class="nav-item"> 
            <a class="nav-link" href="http://localhost/temasa/printer_post_management.php">
              <i class="bi bi-pencil menu-icon"></i> <!-- Pencil icon for Define Printing Posts -->
              Define Printing Posts
            </a>
          </li>
          <li class="nav-item"> 
            <a class="nav-link" href="http://localhost/temasa/printer_management.php">
              <i class="bi bi-printer menu-icon"></i> <!-- Printer icon for Declare Printers -->
              Declare Printers
            </a>
          </li>
          <li class="nav-item"> 
            <a class="nav-link" href="pages/ui-features/typography.html">
              <i class="bi bi-check-circle menu-icon"></i> <!-- Check-circle icon for Define Visible Printers in Posts -->
              Define Visible Printers in Posts
            </a>
          </li>
          <li class="nav-item"> 
            <a class="nav-link" href="pages/ui-features/typography.html">
              <i class="bi bi-link menu-icon"></i> <!-- Link icon for Declare URI to BarTender -->
              Declare URI to BarTender
            </a>
          </li>
        </ul>
      </div>
    </li>

    <!-- User Management Section -->
    <li class="nav-item">
      <a class="nav-link" data-bs-toggle="collapse" href="#userManagement" aria-expanded="false" aria-controls="userManagement">
        <i class="bi bi-person menu-icon"></i> <!-- Person icon for User Management -->
        <span class="menu-title">User Management</span>
        <i class="menu-arrow"></i>
      </a>
      <div class="collapse" id="userManagement">
        <ul class="nav flex-column sub-menu">
          <li class="nav-item"> 
            <a class="nav-link" href="http://localhost/temasa/user_management.php">
              <i class="bi bi-person-plus menu-icon"></i> <!-- Person-plus icon for Create User Accounts -->
              Create User Accounts
            </a>
          </li>
          <li class="nav-item"> 
            <a class="nav-link" href="pages/forms/advanced_elements.html">
              <i class="bi bi-shield-lock menu-icon"></i> <!-- Shield-lock icon for Assign User Profiles -->
              Assign User Profiles
            </a>
          </li>
        </ul>
      </div>
    </li>

    <!-- Currency Settings Section -->
    <li class="nav-item">
      <a class="nav-link" data-bs-toggle="collapse" href="#currencySettings" aria-expanded="false" aria-controls="currencySettings">
        <i class="bi bi-currency-euro menu-icon"></i> <!-- Currency-euro icon -->
        <span class="menu-title">Currency Settings</span>
        <i class="menu-arrow"></i>
      </a>
      <div class="collapse" id="currencySettings">
        <ul class="nav flex-column sub-menu">
          <li class="nav-item"> 
            <a class="nav-link" href="http://localhost/temasa/currency_management.php">
              <i class="bi bi-currency-dollar menu-icon"></i> <!-- Currency-dollar icon for Define Currencies -->
              Define Currencies
            </a>
          </li>
        </ul>
      </div>
    </li>

    <!-- Poste Access Management Section -->
    <li class="nav-item">
      <a class="nav-link" data-bs-toggle="collapse" href="#posteAccess" aria-expanded="false" aria-controls="posteAccess">
        <i class="bi bi-lock menu-icon"></i> <!-- Lock icon for Poste Access Management -->
        <span class="menu-title">Poste Access Management</span>
        <i class="menu-arrow"></i>
      </a>
      <div class="collapse" id="posteAccess">
        <ul class="nav flex-column sub-menu">
          <li class="nav-item"> 
            <a class="nav-link" href="pages/tables/basic-table.html">
              <i class="bi bi-key menu-icon"></i> <!-- Key icon for Manage Accessible Posts -->
              Manage Accessible Posts
            </a>
          </li>
        </ul>
      </div>
    </li>
</ul>


</nav>
      <!-- Main Panel -->
      <div class="main-panel">
        <div class="content-wrapper">

<div class="container mt-5">
    <h2>Add Printer Post</h2>
    <form action="printer_post_management.php" method="POST">
        <div class="mb-3">
            <label for="post_name" class="form-label">Workstation Name</label>
            <input type="text" class="form-control" id="post_name" name="post_name" required>
        </div>
        <button type="submit" class="btn btn-primary">Add Printer Post</button>
    </form>

    <!-- Display Printer Posts -->
    <h2 class="mt-5">Saved Printer Posts</h2>
    <table class="table mt-3">
        <thead>
            <tr>
                <th>ID</th>
                <th>Workstation Name</th>
                <th>Linked Printers</th>
                <th>Created At</th>
                <th>Actions</th>
            </tr>
        </thead>
        <tbody>
            <?php foreach ($printer_posts as $post): ?>
                <tr>
                    <td><?php echo $post['id']; ?></td>
                    <td><?php echo $post['name']; ?></td>
                    <td>
                        <?php
                            // Fetch linked printers
                            $sql = "SELECT printers.name FROM printers
                                    JOIN printer_post_links ON printers.id = printer_post_links.printer_id
                                    WHERE printer_post_links.post_id = ?";
                            $stmt = $pdo->prepare($sql);
                            $stmt->execute([$post['id']]);
                            $linked_printers = $stmt->fetchAll(PDO::FETCH_COLUMN);
                            echo implode(', ', $linked_printers);
                        ?>
                    </td>
                    <td><?php echo $post['created_at']; ?></td>
                    <td>
                        <!-- Edit Button -->
                        <a href="printer_post_management.php?edit_post_id=<?php echo $post['id']; ?>" class="btn btn-warning btn-sm">
                            <i class="bi bi-pencil"></i> Edit
                        </a>
                        <!-- Delete Button -->
                        <a href="printer_post_management.php?delete_post_id=<?php echo $post['id']; ?>" class="btn btn-danger btn-sm" onclick="return confirm('Are you sure you want to delete this post?');">
                            <i class="bi bi-trash"></i> Delete
                        </a>
                        <!-- Link Printers -->
                        <a href="printer_post_management.php?link_printer_post_id=<?php echo $post['id']; ?>" class="btn btn-info btn-sm">
                            <i class="bi bi-link"></i> Link Printers
                        </a>
                    </td>
                </tr>
            <?php endforeach; ?>
        </tbody>
    </table>
</div>

<!-- Link Printer to Post Form -->
<?php if (isset($_GET['link_printer_post_id'])): ?>
    <div class="container mt-5">
        <h2>Link Printer to Post</h2>
        <form action="printer_post_management.php" method="POST">
            <div class="mb-3">
                <label for="post_id" class="form-label">Workstation</label>
                <input type="text" class="form-control" id="post_id" name="post_id" value="<?php echo $_GET['link_printer_post_id']; ?>" readonly>
            </div>
            <div class="mb-3">
                <label for="printer_id" class="form-label">Select Printer</label>
                <select class="form-control" id="printer_id" name="printer_id" required>
                    <?php foreach ($printers as $printer): ?>
                        <option value="<?php echo $printer['id']; ?>"><?php echo $printer['name']; ?></option>
                    <?php endforeach; ?>
                </select>
            </div>
            <button type="submit" class="btn btn-primary">Link Printer</button>
        </form>
    </div>
<?php endif; ?>

</div>


<!-- Footer -->
<footer class="footer">
  <div class="d-sm-flex justify-content-center justify-content-sm-between">
    <span class="text-muted text-center text-sm-left d-block d-sm-inline-block">Copyright © 2023. All rights reserved.</span>
  </div>
</footer>

<!-- JS Plugins -->
<script src="https://demo.bootstrapdash.com/skydash-free/assets/vendors/js/vendor.bundle.base.js"></script>
<script src="https://demo.bootstrapdash.com/skydash-free/assets/js/off-canvas.js"></script>
<script src="https://demo.bootstrapdash.com/skydash-free/assets/js/template.js"></script>
<script src="https://demo.bootstrapdash.com/skydash-free/assets/js/settings.js"></script>
</body>
</html>
