<?php
require_once '../db_config.php';

if ($_SERVER['REQUEST_METHOD'] === 'GET') {
    $products = $pdo->query("SELECT * FROM products")->fetchAll();
    $printers = $pdo->query("SELECT * FROM printers")->fetchAll();
    $templates = $pdo->query("SELECT * FROM templates")->fetchAll();
    $regions = $pdo->query("SELECT * FROM composition")->fetchAll();
    require '../templates/generate_label.php';
} elseif ($_SERVER['REQUEST_METHOD'] === 'POST') {
    $product_id = $_POST['product_id'];
    $printer_id = $_POST['printer_id'];
    $template_id = $_POST['template_id'];
    $region_id = $_POST['region_id'];
    $num_commande_client = $_POST['num_commande_client'];
    $date_commande = $_POST['date_commande'];
    $donnee_client = $_POST['donnee_client'];

    $stmt = $pdo->prepare("
        INSERT INTO labels (product_id, printer_id, template_etiquette, region_id, num_commande_client, date_commande, donnee_client)
        VALUES (?, ?, ?, ?, ?, ?, ?)
    ");
    $stmt->execute([$product_id, $printer_id, $template_id, $region_id, $num_commande_client, $date_commande, $donnee_client]);
    header('Location: /generate_label');
}
?>
